 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.8)), url('images/21380145-01.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1865px;
}

.u-section-1 .u-text-1 {
  font-size: 2.5rem;
  margin: 112px auto 0 61px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 642px 0 61px;
}

.u-section-1 .u-group-1 {
  min-height: 1551px;
  width: 483px;
  background-image: none;
  height: auto;
  margin: -219px 30px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-3 {
  margin: 1px 1px 0;
}

.u-section-1 .u-form-1 {
  height: 472px;
  margin-top: 23px;
  margin-bottom: 0;
}

.u-section-1 .u-form-group-1 {
  margin-left: 0;
}

.u-section-1 .u-label-1 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-1 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-2 {
  margin-left: 0;
}

.u-section-1 .u-label-2 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-2 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-label-3 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-3 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-label-4 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-4 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-label-5 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-5 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-label-6 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-6 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-label-7 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-7 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-label-8 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-8 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-label-9 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-9 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-10 {
  margin-left: 0;
}

.u-section-1 .u-label-10 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-10 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-11 {
  margin-left: 0;
}

.u-section-1 .u-label-11 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-11 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-label-12 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-12 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-label-13 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-13 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-14 {
  margin-left: 0;
}

.u-section-1 .u-label-14 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-14 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-label-15 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-15 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-label-16 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-16 {
  font-size: 0.75rem;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-label-17 {
  font-size: 0.75rem;
}

.u-section-1 .u-input-17 {
  font-size: 0.75rem;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 0.875rem;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
  font-weight: 700;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: -1295px 639px 0 58px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 7px 642px 0 61px;
}

.u-section-1 .u-text-6 {
  font-size: 1.5625rem;
  margin: 23px auto 0 58px;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  margin: 8px 642px 0 58px;
}

.u-section-1 .u-text-8 {
  margin: 18px auto 0 58px;
}

.u-section-1 .u-text-9 {
  font-weight: normal;
  font-size: 1.125rem;
  margin: 8px 644px 0 59px;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 18px 645px 0 58px;
}

.u-section-1 .u-list-icon-1 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-2 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-3 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-4 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-5 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-list-icon-6 {
  color: rgb(244, 67, 54) !important;
}

.u-section-1 .u-image-1 {
  width: 440px;
  height: auto;
  min-height: 412px;
  background-image: url("images/pic21.png");
  margin: 79px auto 0 58px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: -87px 38px 58px auto;
  padding: 10px 123px 10px 122px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1538px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 442px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-4 {
    margin-right: 497px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 503px;
    margin-left: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 442px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 503px;
    margin-left: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 503px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1178px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 222px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 277px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 283px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 222px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 283px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 283px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 42px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 97px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 103px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 42px;
  }

  .u-section-1 .u-text-9 {
    margin-right: 103px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 103px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 591px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 7px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-1 {
  padding: 19px 0;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  width: auto;
  margin: 26px 15px 0 0;
}

.u-section-2 .u-text-2 {
  font-family: Montserrat, sans-serif;
  font-size: 0.75rem;
  line-height: 1.2;
  width: auto;
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  width: 184px;
  height: 158px;
  margin: 31px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-2 {
  padding: 15px 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  margin: 10px auto 0 31px;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  font-size: 1rem;
  font-family: Montserrat, sans-serif;
  margin: 0 auto 0 31px;
}

.u-section-2 .u-text-5 {
  font-weight: normal;
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  line-height: 1.1;
  margin: 146px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  margin: -3px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-1 {
  font-size: 1.6876em;
}

.u-section-2 .u-icon-2 {
  font-size: 1.1876em;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: -13px auto 0 0;
  padding: 0;
}

.u-section-2 .u-icon-3 {
  font-size: 1.5626em;
}

.u-section-2 .u-icon-4 {
  font-size: 1.5626em;
}

.u-section-2 .u-text-6 {
  font-weight: 700;
  font-size: 1.125rem;
  font-family: Montserrat, sans-serif;
  line-height: 1.2;
  margin: 0 31px 0 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 532px;
}

.u-section-2 .u-container-layout-3 {
  padding: 27px 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat, sans-serif;
  width: auto;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-2 .u-form-1 {
  height: 419px;
  width: 415px;
  margin: 4px auto 0;
}

.u-section-2 .u-form-group-1 {
  margin-left: 0;
}

.u-section-2 .u-label-1 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-1 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-2 {
  margin-left: 0;
}

.u-section-2 .u-label-2 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-2 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-3 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-4 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 0.75rem;
  font-family: Montserrat, sans-serif;
}

.u-section-2 .u-input-5 {
  height: 40px;
  font-size: 0.75rem;
  font-family: "Anek Bangla";
}

.u-section-2 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-weight: normal;
  text-transform: uppercase;
  letter-spacing: 1px;
  width: 100%;
  font-size: 0.875rem;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1114px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 439px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 439px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 272px;
    margin-left: 31px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 244px;
    margin-left: 31px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -110px;
    margin-left: 31px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 90px;
    margin-right: 0;
    margin-left: 31px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 439px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 287px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-form-1 {
    width: 216px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 860px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 29px 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 256px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 156px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 395px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 15px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 250px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 126px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-left: 103px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -12px;
    margin-left: 70px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 0;
    margin-right: 23px;
    margin-left: 8px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 527px;
  }

  .u-section-2 .u-form-1 {
    width: 320px;
  }
}